#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-2195-paragraph-1{font-weight:100;width:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}#html_structura_area_v2.site .minitemplate.minitemplate-2195-heading-2-1{font-family:Merriweather, serif;font-size:1.05rem;font-weight:700;line-height:1.4;margin-bottom:2%;}#html_structura_area_v2.site .minitemplate.minitemplate-2195-paragraph-2{font-weight:300;width:100%;margin-bottom:16px;}#html_structura_area_v2.site .minitemplate.minitemplate-2195-section-11{clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-2195-section-1{width:100%;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;margin-top:15px;margin-bottom:20px;border-top:1px solid rgb(184, 184, 184);border-right:1px solid rgb(184, 184, 184);border-bottom:1px solid rgb(184, 184, 184);border-left:1px solid rgb(184, 184, 184);}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1644-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;margin-top:0px;margin-bottom:0px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-8{
margin-top:15px;

}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .section.section-12{
margin-top:20px;
margin-bottom:2%;

}#html_structura_area_v2.site .section.section-13{
margin-top:15px;

}#html_structura_area_v2.site .paragraph.paragraph-12{
margin-top:20px;
margin-bottom:2%;

}